# PostgreSQL
PG_PASSWORD=!ChangeMe!

#pgAdmin
PGADMIN_EMAIL=user@email.org
PGADMIN_PASSWORD=!ChangeMe!

POSTGREST_PASSWORD=!ChangeMe!

# CouchDB
COUCHDB_USER=admin
COUCHDB_PASSWORD=!ChangeMe!

# MongoDB
MONGODB_USER=admin
MONGODB_PASSWORD=!ChangeMe!

# Redis
REDIS_PASSWORD=!ChangeMe!

# Neo4J
NEO4J_PASSWORD=!ChangeMe!
